Bug 15587 - elect: interrupted system call
elect: interrupted system call
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: ncftp (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-06 20:16 EDT by Leigh L. Klotz, Jr.
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-06 20:16:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leigh L. Klotz, Jr. 2000-08-06 20:16:09 EDT
I was using ncftp to receive a large file using an SMC 1211TX 10/100 EZ network card RealTek rtl8139.c driver
at 0xf800, irq 9.  (See other bug about mysterious reboots during this as well.)

 I edited /etc/lilo.conf to remove the initial ram disk as I had removed the SCSI card and Lucent USB card (nothing had was hooked to them).
I ran "lilo -v" a couple of times and the ftp said "interrupted by user" and "elect: interrupted system call".  I'm reporting this against ncftp,
but it was presumably just the unlicky customer.
Comment 1 Bernhard Rosenkraenzer 2000-08-07 08:21:16 EDT
Not reproducable - let me know if this happens again.
Comment 2 Leigh L. Klotz, Jr. 2000-08-07 14:20:47 EDT
See bug 15588.  I believe that this is the error that the FTP is printing 
shortly before the system reboots but I have no hard data.  I accept that 15587 
is closed and will continue to monitor 15588, which happens every 7-8 minutes.  
I will post comments there.

Note You need to log in before you can comment on or make changes to this bug.